<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Analytics</title>
    <!-- Include from CDN -->
    <script src="https://unpkg.com/analytics/dist/analytics.min.js"></script>
    <!-- Include plugins -->
  </head>
  <body>
    <p><button onclick="handleClick()"></button></p>
  </body>
  <script type="text/javascript">
    /* Initialize analytics */
    var Analytics = _analytics.init({
      app: 'analytics-html-demo',
      debug: true,
      version: 100,
      plugins: [],
    });

    function handleClick(params) {
      Analytics.track('Button Clicked');
    }
  </script>
</html>
